Subject: New Reply Received - 2 orders requested for return
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 05 Sep 2022 06:41:37 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  2 orders requested for return  Ticket comment <div dir="auto">Hi Splash,<div dir="auto"><br></div>
<div dir="auto">Sorry to say however we didnt get any support on my 2 orders and I have been for the pickup team.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">asad</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 4, 2022, 12:29 PM asad s &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi Splash,<div dir="auto"><br></div>
<div dir="auto">No one has come in yet to pick the order. I have been waiting. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">asad</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Sep 3, 2022, 5:59 PM asad s &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi Splash,<div dir="auto"><br></div>
<div dir="auto">I had returned 2 orders as per my earlier email however no one has come to collect the order yet.</div>
<div dir="auto">Could you please check whats the issue. </div>
<div dir="auto">Its been 8 days now however the issue has not been resolved.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">asad</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Sep 3, 2022, 1:04 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Asad,</div>
<div><br></div>
<div>We apologize for the inconvenience caused. </div>
<div><br></div>
<div dir="ltr">We Would like to inform you that the courier team is out for collection the order 9583781195 . Before attempting the collection of your order, our courier agent will contact you in your provided number +971502820910. You can track the order via the following link</div>
<div><a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=RP082722002293" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=RP082722002293</a></div>
<div><br></div>
<div>We thank you for your understanding and cooperation. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance. </div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4813943